centos 安装 pm2出错

在centos上用
cnpm install pm2 -g
安装 pm2
安装完后运行就出
图片说明
这种问题,然后去这个文件把 这三个点删掉又会出
图片说明
这个问题
在网上查别的安装命令,,运行npm install -g pm2,结果也是一堆错
图片说明
这个命令安装完后查看版本啥的会出
zsh: command not found: pm2

所以到底是什么原因,有没有好心的大佬来给解决一波,万分感谢

阅读 451
评论
    2 个回答
    • 1.1k

    不支持一些es6的语法

      • 2
      • 新人请关照

      node 版本太低了,升级node版本。
      可以用nvm维护node版本

        撰写回答

        登录后参与交流、获取后续更新提醒

        相似问题
        推荐文章